<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Data Fields - Functions/Subroutines</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_i"></a>- i -</h3><ul>
<li>i_block_tridiagonal_periodic_serial_s()
: <a class="el" href="interfaceblock__pentadiagonal__m_1_1i__block__tridiagonal__periodic__serial__s.html#a40b6b54d719057205782bb43b4b77787">block_pentadiagonal_m::i_block_tridiagonal_periodic_serial_s</a>
</li>
<li>i_block_tridiagonal_periodic_serial_v()
: <a class="el" href="interfaceblock__pentadiagonal__m_1_1i__block__tridiagonal__periodic__serial__v.html#a5b10a1e00e711272f3d23b1db4da27d1">block_pentadiagonal_m::i_block_tridiagonal_periodic_serial_v</a>
</li>
<li>i_tridiagonal_periodic_serial_vs()
: <a class="el" href="interfacepentadiagonal__m_1_1i__tridiagonal__periodic__serial__vs.html#a5ed336c72a7131e5d0742a4491c2fdd4">pentadiagonal_m::i_tridiagonal_periodic_serial_vs</a>
</li>
<li>i_tridiagonal_periodic_serial_vv()
: <a class="el" href="interfacepentadiagonal__m_1_1i__tridiagonal__periodic__serial__vv.html#a8a04d7e427cd3108964f323e471c15f8">pentadiagonal_m::i_tridiagonal_periodic_serial_vv</a>
</li>
<li>ib_momentum_bc_hook()
: <a class="el" href="interfacevdf__ib__func_1_1ib__momentum__bc__hook.html#a9b0489ccbd843716ca7309cd23efee0c">vdf_ib_func::ib_momentum_bc_hook</a>
</li>
<li>ib_scalar_bc_hook()
: <a class="el" href="interfacevdf__ib__func_1_1ib__scalar__bc__hook.html#acf3890678dbb776b401d8ebc22724c6b">vdf_ib_func::ib_scalar_bc_hook</a>
</li>
<li>in_param_arg_replace_char()
: <a class="el" href="interfaceparser_1_1in__param__arg__replace.html#ae043ee14b60205cbfd9b1ab456c34698">parser::in_param_arg_replace</a>
</li>
<li>in_param_arg_replace_float()
: <a class="el" href="interfaceparser_1_1in__param__arg__replace.html#a06c898eba11912a4e52f37f9b51ecd02">parser::in_param_arg_replace</a>
</li>
<li>in_param_arg_replace_int()
: <a class="el" href="interfaceparser_1_1in__param__arg__replace.html#a8cb8a00ea785b8052659cd26b9b70d28">parser::in_param_arg_replace</a>
</li>
<li>in_param_readchar()
: <a class="el" href="interfaceparser_1_1in__param__read.html#a70bada4f8d4eb47118210cb9685655c8">parser::in_param_read</a>
</li>
<li>in_param_readchararray()
: <a class="el" href="interfaceparser_1_1in__param__read.html#ae1054b270b7ddbdd71461d3b26e8c24f">parser::in_param_read</a>
</li>
<li>in_param_readfloat()
: <a class="el" href="interfaceparser_1_1in__param__read.html#aca0cef6501d3ff29db8870ab5b636dcd">parser::in_param_read</a>
</li>
<li>in_param_readfloatarray()
: <a class="el" href="interfaceparser_1_1in__param__read.html#a3712c9950eab83ab2d0e782cd2cc8c38">parser::in_param_read</a>
</li>
<li>in_param_readfloatarray2d()
: <a class="el" href="interfaceparser_1_1in__param__read.html#a9dc34490e1a2916edaa74c2bc0cbe29a">parser::in_param_read</a>
</li>
<li>in_param_readint()
: <a class="el" href="interfaceparser_1_1in__param__read.html#a28985f5903d08581272560d1b0ab62fd">parser::in_param_read</a>
</li>
<li>in_param_readintarray()
: <a class="el" href="interfaceparser_1_1in__param__read.html#a16dbac0ca01c3e15b6ca6c338229c441">parser::in_param_read</a>
</li>
<li>in_param_readlogical()
: <a class="el" href="interfaceparser_1_1in__param__read.html#acd7159eecbaea9c102e526e7a6ca754d">parser::in_param_read</a>
</li>
<li>inflow_remove_end_char()
: <a class="el" href="interfaceinflow__file_1_1inflow__remove__end__char.html#ac699d4b7338bbb675cdd65af01c7c6e5">inflow_file::inflow_remove_end_char</a>
</li>
<li>init_adt_int()
: <a class="el" href="interfaceadt__m_1_1init__adt.html#ae40e4c75a8e19f6d2346eb416ea0ced6">adt_m::init_adt</a>
</li>
<li>init_adt_real()
: <a class="el" href="interfaceadt__m_1_1init__adt.html#a2bb104ad9645f14f347b52de9a092bbd">adt_m::init_adt</a>
</li>
<li>init_molecular_eos()
: <a class="el" href="interfacecfd__eos__interface_1_1init__molecular__eos.html#ab637a0bd381e1e06e7a466dc6dfed1eb">cfd_eos_interface::init_molecular_eos</a>
</li>
<li>init_molecular_eos_hook()
: <a class="el" href="interfacemolecular__eos__hooks__interface_1_1init__molecular__eos__hook.html#aa66d2709ffb62d181e36c8b88815c657">molecular_eos_hooks_interface::init_molecular_eos_hook</a>
</li>
<li>interpolate_velocities_link()
: <a class="el" href="interfacenga__interface__vdf__m_1_1interpolate__velocities.html#a477a6728c06e0898cc703e9534972692">nga_interface_vdf_m::interpolate_velocities</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
